{% load i18n %}

{% blocktrans with site.domain as site_domain and site.name as site_name %}
Activity on a post you are following on <a href="http://{{ site_domain }}">{{ site_name }}</a>
{% endblocktrans %}
<p>
    {% trans "User" %} <a href="http://{{ site.domain }}{{ user.get_absolute_url }}">{{ user.name }}</a> {% trans "wrote" %} <a href="http://{{ site.domain }}{{ post.get_absolute_url }}">{{ post.get_type_display }}: {{ post.root.get_title }}</a>:
</p>
<p>
    {{ post.html|safe }}
</p>
<hr>
<p style="color:#666666">
    {% trans "You may reply via email or visit" %} http://{{ site.domain }}{{ post.get_absolute_url }}
</p>
